<?php
$servername = "localhost";
		$username = "u996257995_avoninkyc";
		$password = "@Avonincom#0#0";
		$dbname = "u996257995_avoninkyc";

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
